toggleMenu:
    other: Toggle Menu

darkMode:
    other: Dark Mode

list:
    page:
        one: "{{ .Count }} pagina"
        other: "{{ .Count }} pagine"

    section:
        other: Sezione

    subsection:
        one: Sottosezione
        other: Sottosezioni

article:
    back:
        other: Indietro

    tableOfContents:
        other: Indice

    relatedContent:
        other: Contenuti correlati

    lastUpdatedOn:
        other: Aggiornato il

    readingTime:
        one: "{{ .Count }} min per leggere"
        other: "{{ .Count }} min per leggere"

notFound:
    title:
        other: Non trovato
    subtitle:
        other: Questa pagina non esiste.

widget:
    archives:
        title:
            other: Archivi

        more:
            other: Di più

    tagCloud:
        title:
            other: Tags

    categoriesCloud:
        title:
            other: Categorie

search:
    title:
        other: Cerca

    placeholder:
        other: Scrivi qualcosa...

    resultTitle:
        other: "#PAGES_COUNT pagine (#TIME_SECONDS secondi)"

footer:
    builtWith:
        other: Realizzato con {{ .Generator }}

    designedBy:
        other: Tema {{ .Theme }} realizzato da {{ .DesignedBy }}
